/* CSS RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clear {
	clear: both;
}

html {
	background: #fff;
}

p {
	color: #8c8c8c;
	font-size: 14px;
	/*text-align: justify;*/
	margin: 10px 0;
	line-height: 140%;
	text-decoration:none;
}

p a {
	color: #8c8c8c;
	font-size: 14px;
	/*text-align: justify;*/
	margin: 10px 0;
	line-height: 140%;
	text-decoration:none;

}

strong {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #fff;
	font-style: normal;
}

orange {
	color: #de5602;
	font-size: 14px;
	/*text-align: justify;*/
	margin: 10px 0;
	line-height: 140%;
	text-decoration:none;
}

orange a {
	color: #de5602;
	font-size: 14px;
	/*text-align: justify;*/
	margin: 10px 0;
	line-height: 140%;
	text-decoration:none;
}

body {
	background: #fff;
	min-height: 400px;
}

.container {
	width: 960px;
	margin: 0 auto;
}

.header {
	width: 960px;
	height: 60px;
}

h1 {
	color: #474747;
	font-size: 29px;
	padding: 12px 10px;
	font-weight: bold;
	width: 300px;
	float: left;
}

.mask-container-large {
	position: relative;
	width: 960px;
	height: 624px;
}


h4 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #de5602;
	font-size: 22px;
	padding: 5px 0px;
}

.inset {
	width: 960px;
	padding: 10px 0 0 0;
}

.col {
	width: 405px;
	margin: 20px 0px 10px 55px;
	float: left;
}

.feature-image {
	float: left;
	margin: 0 20px 10px 0;
}

.description {
	float: left;
	width: 405px;
}

.testimonials {
	padding-left: 55px;
}

.footer {
	width: 960px;
	height: 40px;
}
.footer a {
	color: #FFF;
}

.footertext {
	color: #FFF;
	font-size: 13px;
	margin: 0px 0px 0px 55px;
	padding: 10px 0px 0px 0px;
	width: 868px;
	height: 40px;
	float: left;
	background-color: #F60;

}

.copyright {
	width: 350px;
	float: left;
	margin: 10px 0px 0px 20px;
}
.email {
	width: 150px;
	float: left;
	margin: 10px 0px 0px 250px;
}
.enlaces {
	width: 70px;
	height: 35px;
	float: right;
	margin: 3px 10px 0px 0px;
}


